Subject: (urth) Eco & Wilson

From: Paul C Duggan <pduggan at world.std.com>
Date: Sun, 30 Aug 1998 17:42:19 +0000

On Fri, 28 Aug 1998 urth-errors at lists.best.com wrote:

> The story in Illuminatus is secondary, the characters are simply vehicles
> for ideas.
> RAW has the ability to write a book that causes many readers to question
> their own dogmas and beliefs.  RAW deals with how we cope with the confusing
> world around us by constructing our philosophies.

While I realize that there is no accounting for taste: "BAH, HUMBUG!" I
also have to admit that I haven't read Illuminatus, only Schrodinger's Cat
and the first Historical Illuminatus book. I tried to read Ill, but that's
how it made me felt so I couldn't get through it. The other two
(particulalry the HI book [The Earth will Shake?]) were somehwat better,
but the same cricisim of the sex applies to Schrodinger.

Sometimes the dogma of relativism and the need to question beleifs is so
ham handedly presented that it's a boring as a tract. Illuminatus seems
that way to me. "ooh I'm so shocked" "ooh I'm soo freaked" 
 > 
> Eco's 'trip' is the study of 'how' we attack the unknown.  What we as humans
> employ to understand the confusing world around us.  There is a slight
> difference here.  The moral of Focault's P is a simple one.  If we act as if
> there is a huge and ancient conspiracy then it becomes reality.  The BIG
> mystery in FP is that THERE IS NO BIG MYSTERY!  However, since all those
> involved BELIEVE and ACT as if there is a huge conspiracy it might as well
> be true.  (If you believe there is a monster in the basement it doesn't
> matter if there really is one or not.  You will act as if there is a monster
> in the basement.  You will never enter the basement.  If you ever got the
> courage to go in the basement every shadow would be that monster comming to
> get you.  Any noise you heard would be the monster shuffling his feet.)  FP
> simply says that if we believe that there is a deep, dark secret that people
> will kill for---  then, people will start killing to find out the deep, dark
> secret-- wheter it really exists or not.  To put it in RAW's terms  -  if
> everyone believes that paper money is really worth something, then it
> becomes so.  If everyone thinks that RED means stop.  Then it does.  I don't
> know if Eco is asking us to question the government's authority over us, or
> question the Federal Reserve, but both writers are approaching the same
> subject.

But to react there to RAWs terms, I cite wolfe! (dueling authors!)

"We believe that we invent symbols. The truth is that they invent us; we
are their creatures, shaped by their hard, defining edges. When soldiers 
take their oath they are given a coin, an asimi stamped with the profile
of the Autarch. Their acceptance of that coin is their acceptance of the
special duties and burdens of military life--they are soldiers from that
moment, though they may know nothing of the management of arms. I did not
know that then, but it is a profound mistake to believe that we must know
of such things to be influenced by them, and in fact to believe so is to
believe in the most debased and superstitious kind of magic. The would-be
sorcerer alone has faith in the efficacy of pure knowledge;
rational people know that things act of themselves or not at all"

And there is more to FP than what you say. There really is a "mystery".
(p620 "...someone had just arrived and declared himself the Son of God,
the Son of God made flesh, to redeem the sins of the world. Was that a run
of the mill mystery?...he led the Church fathers to ponder and proclaim
that God was One and Triune, and that the Spirit proceeded from the Father
and the Son, but that teh Son did not proceed from the Father and the
Spirit. Was that some easy formula for hylics? And yet they, who now had
salvation within their grasp--do-it-yourself salvation--turned deaf ears.
...The mystery of the Trinity? too simple: there had to be more to it."

> Focault's P. and Illuminatus! are both warnings against dogma.
> FP is not satisfying because we want to know the truth.  FP tells us what it

He gives the truth, but it is not satisfying (to some).

And by the way, I really enjoyed the long "boring" section in the middle.
Maybe I am half of a mystagogue, but I enjoyed letting myself be
fascinated and drawn in and worn down and confused. But illuminatus left
me cold because the only pleasure RAw seemed to want me to have along the
way was sexual. And screwing dismbodied spherical vaginas just isn't my
thing.

If anyone would like to comment on the Wolfe content of my post feel free.
I think we should not get too far off track. It's one of my favorietes and
graces the openging of my web page.

(http://world.std.com/~pduggan/wolfe.html)

"I am an impure thinker. I am hurt, swayed, shaken, |  paul           + | +
elated, disillusioned, shocked, comforted, and I    |                 --|--
have to transmit my mental experiences lest I die." |                 + | +
                     --  Eugen Rosenstock-Huessy    |  pduggan at world.std.com

*More Wolfe info & archive of this list at http://www.urth.net/urth/